/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~ngx-toastr/toastr";

html,
body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}


mat-drawer-content {
  background-color: #ebf3f5 !important;
}

.mat-horizontal-stepper-header-container {
  width: 45%;
  margin-left: 21%;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

@media screen and (max-width: 730px) {

  .mat-horizontal-stepper-header-container {
    width: 100%;
    margin-left: 0;
  }

  .mat-step-text-label {
    display: none;
  }
}
